Subject: Apollo Manuals and Tapes Available

From: Jay Jaeger <[email-masked]>
Date: Sat Jun 7 17:34:37 2003

I have some duplicate Apollo manuals that I'd like to unload.  My 
preference would be for someone to pick them up in Madison WI -- shipping 
would get expensive.

I have 3 boxes:

Box DA1 -  A pretty much complete Domain/OS "White wall" for SR 10  These 
are almost all Apollo branded

Box DA2 -  A mixed bag of Apollo and HP Branded manuals for SR 10.  Not as 
complete, but the most common manuals are mostly there.

Box DA3 - A really mixed bag of Apollo and HP manuals

First come first serve.

Also, I still have a bunch of tapes for Domain/OS SR10.2, SR10.3 and SR10.4
---	
Jay R. Jaeger					The Computer Collection
[email-masked]